/* style */
/* CSS Document */
html, body, div, a, p, img, ul, li, dt, dl, dd, input, form, label, span, h1, h2, h3, h4{padding:0;margin:0;}
a{text-decoration: none;}
li{list-style: none;}
img{border:0;}
.clearfix:before, .clearfix:after {
    content:"";
    display:table;
}
.clearfix:after{
    clear:both;
    overflow:hidden;
}
.clearfix{
    *zoom:1;
}

/* -------------------- 公共类 --------------------- */
.l{float:left;}
.r{float:right;}
h3{font-size: 18px;}
h4{font-size: 16px;}
.p-t-30{padding-top:30px;}
.p-t-15{padding-top:15px;}
.p-t-20{padding-top:20px;}
.p-200{padding:0 75px;}



/* -------------------- 页面--------------------- */
body{font-family:"宋体",Arial, Helvetica, sans-serif;}
.header{width: 1010px;height:90px;margin:0 auto;background:url("../images/g_02.jpg") no-repeat left top;}
.menu{width:100%;height:45px;background:#C31701;}
.menuC{width: 1010px;height:45px;margin:0 auto;}
.ulC{width: 1010px;height:45px;margin:auto 0px;}
.menuC .ulC li{height:45px;float: left;padding:0 20px;}
.ulC li a{display:block;color:#ffffff;font-size:16px;line-height:45px;font-weight: bold;padding:0 20px}
.ulC li a:hover{color:#ffffff;background: #FF5800;padding:0 20px;}
.banner{width:100%;height: 530px;background:url("../images/g_04.jpg") no-repeat center top;}
.content1{height:415px;background: #c3c3c3;}

.column1{width: 1010px;height:410px;margin: 0 auto;background:url("../images/g_03.jpg") no-repeat left top;}
.column1 .h3,.column1 .h4,.column2 .h3,.column2 .h4{font-weight:normal;color: #313131;text-align: center}
.column1 .listUl{width: 1010px;margin: 0 auto;position: relative;z-index: 999;}
.column1 .listUl .img1{position: absolute;top:30px;left:50px;z-index: 999;}
.column1 .listUl .img2{position: absolute;top:30px;left:295px;z-index: 999;}
.column1 .listUl .img3{position: absolute;top:30px;left:545px;z-index: 999;}
.column1 .listUl .img4{position: absolute;top:30px;left:795px;z-index: 999;}
.p{width:100px;height:24px;font: bolder 21px/24px "宋体";text-align: center;float: left;margin-top:250px;}
.p a{color:#313131;font-size: 21px}
.p a:hover{color: #FF5800;}

.content2{height:550px;background: #f5dfae;border-bottom: 2px solid #d5a660;}
.column2{width: 1010px;height:550px;margin: 0 auto;background:url("../images/g_17.png") no-repeat center top;_background:url("../images/g_17.gif") no-repeat center top;!important;position: relative;z-index: 666;}
.postionB{width:164px;height:160px;background:url("../images/g_07.jpg") no-repeat right top;position: absolute;top:100px;right:-160px;z-index: 666;}
.column2 .listU2{width: 910px;height: 290px;margin: 0 auto;padding:55px 0;}
.column2 .listU2 li{width:340px;padding:28px 50px;float: left;/*background: red;*/}
.column2 .listU2 p{text-align: left;font:bold 18px/28px "宋体";color:#dfa51d;text-align:justify; text-justify:inter-ideograph;}
.small{display:block;font-size: 16px;text-align: right;}

.content3{height:150px;background:url("../images/g_01.jpg") repeat-x center top;overflow: hidden;}
.column3{width: 1010px;height:150px;margin: 0 auto;}
.column3 .h3,.column3 .h4{font-weight:normal;color: #ffffff;text-align: center}
.postionC{width:25px;height:33px;background:url("../images/g_21.png") no-repeat left top;margin:13px auto;_background:url("../images/g_21.gif") no-repeat left top;!important;}

.content4{height:570px;background:#d7dbdc;overflow: hidden;}
.column4,.column5{width: 1010px;height:150px;margin: 0 auto;}
.column4 .listU3{margin:20px 40px;}
.column4 .listU3 li{float: left;padding: 5px;}

.content5{height:150px;background:#ffffff;overflow: hidden;}
.column5 .h3,.column5 .h4,.column7 .h3,.column7 .h4{font-weight:normal;color: #313131;text-align: center}
.postionD{width:104px;height:30px;background:url("../images/g_25.jpg") no-repeat left top;margin:13px auto;}

.content6{height:410px;background:url("../images/g_24.jpg") no-repeat left top;overflow: hidden;}
.column6{width: 970px;height: 390px;margin:10px auto;background:url("../images/g_20.jpg") no-repeat left top }

.content7{height:110px;background:#ffffff;overflow: hidden;}
.column7{width: 1010px;height:110px;margin:10px auto;}

.content8{height:5px;background:#e8350d;overflow: hidden;}

.content9{height:160px;background:#f1f1f1;overflow: hidden;}
.column9{width: 1010px;height:160px;background:url("../images/g_23.jpg") no-repeat left top;margin:0 auto;}

